Potions block

Dieses Thema im Forum "Server Plugins" wurde erstellt von lore16, 17. April 2014.

  1. lore16
    Offline

    lore16

    Registriert seit:
    8. Dezember 2013
    Beiträge:
    7
    Moin.
    Ich hab heute mein Server mal generalüberholt und auf 1.7.5 geupdated.

    Jetzt ist mein Problem das meine User die Meldung "you're not permitted to use potions" kriegen wenn sie ne potion kriegen.
    Mir ist klar das ich denen also ne Permission dafür geben muss, aber ich hab keine Ahnung welche. Ich finde weder bei Essentials noch bei WG WE oder Craftbook im Changelog irgendwas dazu. Gleichzeitig ist auch lava setzen geblockt via permission und ich hab einfach keine Ahnung wieso.

    Eine Pluginliste kann ich auf Anfrage posten.

    Schnelle Hilfe wäre nett.
     
    #1
  2. sacha220899
    Offline

    sacha220899

    Registriert seit:
    25. März 2013
    Beiträge:
    178
    Wenn du modify World hast liegt es wohl daran.
     
    #2
  3. lore16
    Offline

    lore16

    Registriert seit:
    8. Dezember 2013
    Beiträge:
    7
    ne hab ich eig nicht.
     
    #3
  4. Crazy_Marcel
    Offline

    Crazy_Marcel

    Registriert seit:
    29. Oktober 2013
    Beiträge:
    269
    Ort:
    Bayern
    Minecraft:
    Crazy_Marcel
    Ich rate dazu Modifyworld zu installieren und dem Rang modifyworld.* zu geben..

    Wenn ich falsch liege sagt es mir ;)

    Mfg

    Crazy
     
    #4
  5. minecraftboy
    Offline

    minecraftboy

    Registriert seit:
    28. September 2012
    Beiträge:
    336
    Ort:
    NRW
    Minecraft:
    gamemaster1511
    Ist essentials anti-build installiert?
     
    #5
  6. Crazy_Marcel
    Offline

    Crazy_Marcel

    Registriert seit:
    29. Oktober 2013
    Beiträge:
    269
    Ort:
    Bayern
    Minecraft:
    Crazy_Marcel
    *meld* Soll man Essentials+Craftbook nicht meiden?

    Essentials mit Craftbook sollst du meiden einzelnes musst du suchen... oder so..


    Mfg

    Crazy
     
    #6